.pro_head { padding: 25px 0px; display: inline-block; width: 100%; position: relative; }
.tab_main_menu{ display:none; }
.march_heads img{ float:right; margin-top:3px; }
.march_Promo { width:100%; position: relative; display: inline-block; /*padding-left:10px;*/ margin-bottom:10px; }
.promp_marc{ width:150px; height:200px; position: relative; margin:0 5px 0 5px; float:left; overflow:hidden; }
.march_img{ width:150px; height:200px; background:url('placeholder.png'); }
.march_con{ width:150px; height:200px; background:#D8D8D8; position: absolute; top:0; color:#F2F2F2; display:none; }
.march_con_inner{ width:113px; height:167px; padding:8px 10px; border:1px solid #fff !important; outline:none; margin:7px 0px 0px 7px; text-align:center; color:#424242; }
.march_con_inner h5{ font-size:20px; font-weight:normal; margin-bottom:5px; line-height:24px; }
.march_con p{ padding:5px 0px 0px 0px; line-height:15px; }
.con_p{ font-size:11px; }
.fancyInnnerCocn{ color:#585455; }
.fancyInnnerCocn h3{ font-size:18px; font-weight:normal; border-bottom:1px dotted #666; margin:0px 0px 20px 0px; } 
.lightbx_img{ width:30%; float:left; }
.lightbx_con{ width:65%; float:right; }
.eleStatemnt{margin-bottom:0px !important;}

@media (max-width:1024px){
	.promp_marc{ margin:10px; }
	
}
@media (max-width:680px){
	.march_Promo{    padding-left: 39px; }
	.promp_marc{ /*margin-right:5pxmargin:2px;*/ }
	.promp_marc{ width:150px; height:200px; position: relative;margin: 0 5px 21px 40px; float:left; overflow:hidden; }
}

@media (max-width:667px){
	.march_Promo {padding-left: 96px;width: 87% !important;}
}

@media (max-width:640px){
	.promp_marc{margin: 9px 29px 9px 0px;}
	.march_Promo {padding-left:125px;width: 70% !important;}
}

@media (max-width:568px){
	.promp_marc{ margin:15px 0px 15px 45px; }
	.march_Promo { padding-left:42px;width: 80% !important;}
}

@media (max-width:480px){
	.promp_marc{ margin:10px 10px 10px 15px; }
	.march_Promo {padding-left: 37px;width: 90% !important;}
}

@media (max-width:380px){
	.march_Promo{ padding-left: 25px;}
	.promp_marc{ margin:10px 35px 10px 60px; }
	#fancybox-wrap{ padding:0px; laft: }
	.lightbx_img{ width:100%; text-align:center; }
	.lightbx_con{ width:100%; text-align:justify !important; }
	#fancybox-wrap{ left: 40px !important; }
}

@media (max-width:360px){
	.promp_marc{ margin:10px 35px 10px 55px; }
}

@media (max-width:320px){
	.promp_marc{ margin:10px 30px; }
	#fancybox-wrap{ left: 15px !important; }
}